﻿.anteriorseguinteContainer {
margin-top: 20px;
text-align: center;
}

.margintopfixed {
    margin-top: 30px;
}

.anteriorContainer {
text-align: left;
width: 50%;
}

.leftboldText {
font-weight: bold;
margin-left: 3px;
}

.seguinteContainer {
text-align: right;
width: 50%;
}

.artigoseguinteText {
font-weight: bold;
margin-right: 3px;
}

.tablewidth {
    width: 100%;
}